<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaOrderItem extends Migration
{
    public function up()
    {
        Schema::rename('romanah_gokbakja_order_items', 'romanah_gokbakja_order_item');
    }
    
    public function down()
    {
        Schema::rename('romanah_gokbakja_order_item', 'romanah_gokbakja_order_items');
    }
}
